Commit d3098b6f authored by Jeremy's avatar Jeremy

Added requierements for Debian

parent 405f1157
......@@ -5,7 +5,7 @@
#### Dependencies:
Debian:
`
coming soon
apt-get install python python-dev libmysqlclient-dev libpq-dev libxmlsec1-dev nodejs npm mariadb-server postgresql-libs python-pip python-virtualenv
`
Arch:
......@@ -34,7 +34,10 @@ mkdir venv && virtualenv venv && source venv/bin/activate
Install dependencies:
`
pip install -r requirements.txt
pip install -r requirements.txt
pip install Werkzeug==0.16.0
pip install Pillow
pip install email_validator
`
Import databases:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment